Subject: New Reply Received - Re: Order 6485089901
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 May 2020 09:09:51 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order 6485089901  Ticket comment <div><div dir="auto">Hello </div></div>
<div dir="auto">I received the items except the most expensive and important item which is the baby bed. When I asked the delivery guy he told me that he didn’t get it.</div>
<div dir="auto">So after waiting for more than one month now I am getting partial delivery!!?</div>
<div dir="auto">I need a quick reply and update about my orde.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Nesreen </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 24 May 2020 at 7:50 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Nesreen,<br><br>Thank you for your patience.</div>
<div>
<br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Thank You<div>Regards,</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1030081